<div id="ryzom_installer-header">
	<div class="flex1"></div>
{{#logged?}}
	{{#premium?}}
	<a href="https://me.ryzom.com" target="_blank">
		<div id="ryzom_installer-premium">
			<img src="file:data/icons/star.png" /> 
			<div style="display: inline-block">
				{{#sub?}}
					{{>remaning_premium_time}} {{subtime}}
				{{/sub?}}
				{{#nosub?}}
					{{>remaning_premium_time}} {{subtime}}<br />
					<span style="color: #982F35">{{>click_to_buy_more}}</span>
				{{/nosub?}}
			</div>
		</div>
	</a>
	{{/premium?}}
	
	{{#f2p?}}
	<a href="https://me.ryzom.com" target="_blank">
		<div id="ryzom-installer-f2p">
			{{>upgrade_your_account}}<img src="file:data/icons/f2p.png" /> <img src="file:data/icons/arrow_right.png" /> <img src="file:data/icons/star.png" />
		</div>
	</a>
	{{/f2p?}}
	
	<div class="flex1"></div>
	<div class="vbox">

		 <div class="dropdown">
			<button id="ryzom_installer-username" class="dropbtn" onclick="pywebview.api.run('ryzom_installer', 'OpenLoginPopup', '{{token}}'); return false">
				{{username}}
				<img src="file:data/icons/menu.png"/>
			</button>
			  
			<div class="dropdown-content">
				<a href="#" onclick="pywebview.api.run('ryzom_installer', 'LogOut', '{{token}}'); return false">
					<img src="file:data/icons/signout.svg"> {{>logout}}
				</a>
			</div>
		</div>

	</div>

{{/logged?}}
{{#notlogged?}}
	<div class="flex1"></div>
	<a href="#" onclick="pywebview.api.run('ryzom_installer', 'LogIn'); return false"><div id="ryzom_installer-login"><img src="file:data/icons/account.svg"/>{{>login}}</div></a>
{{/notlogged?}}
</div>